@charset "utf-8";
/* CSS Document */

#container{
	width:600px;
	height:auto;
	padding:15px 15px 10px 15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:20px;

	background-color:#B7DAEE;
	border: 5px groove #0000FF;
	
	/*border-radius*/
	-moz-border-radius: 30px; /* Firefox */
    -webkit-border-radius: 30px; /* Safari, Chrome */
    border-radius: 30px; /* CSS3 */
}

h1 {
	font-weight:bold;
	color:#FFFFFF;
	border: 1px solid #000099;
	background-color: #000033;
	width:590px;
}

p{
	color:#000033;
}

textarea{
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
	overflow:auto;
}

.label {
	color:#292929;
}
